<bugID>1212062<Summary>CrashSubmit.jsm's extraExtraKeyVals should probably just be called extraKeyVals</Summary><Description>I have no idea really why this is called extraExtraKeyVals. I guess this is because these are additional key vals that are being dropped into what were already additional key vals... it's all quite confusing.

We should probably just call this extraKeyVals.</Description></bugID>